Bug 695531 - ntfsprogs is deprecated
Summary: ntfsprogs is deprecated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfsprogs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-11 22:28 UTC by Account closed by user
Modified: 2011-05-28 21:34 UTC (History)
1 user (show)

Fixed In Version: ntfs-3g-2011.4.12-3.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-20 03:26:01 UTC


Attachments (Terms of Use)

Description Account closed by user 2011-04-11 22:28:11 UTC
ntfsprogs and NTFS-3G were merged in ntfs-3g_ntfsprogs-2011.4.12 : http://sourceforge.net/mailarchive/message.php?msg_id=27338863

Comment 1 Fedora Update System 2011-04-14 17:58:56 UTC
ntfs-3g-2011.4.12-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.el6

Comment 2 Fedora Update System 2011-04-14 17:59:08 UTC
ntfs-3g-2011.4.12-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.fc15

Comment 3 Fedora Update System 2011-04-14 17:59:16 UTC
ntfs-3g-2011.4.12-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.fc13

Comment 4 Fedora Update System 2011-04-14 17:59:34 UTC
ntfs-3g-2011.4.12-1.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.el5.1

Comment 5 Fedora Update System 2011-04-14 17:59:41 UTC
ntfs-3g-2011.4.12-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.fc14

Comment 6 Fedora Update System 2011-04-15 04:32:03 UTC
Package ntfs-3g-2011.4.12-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ntfs-3g-2011.4.12-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-04-20 03:25:52 UTC
ntfs-3g-2011.4.12-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-04-25 16:53:09 UTC
ntfs-3g-2011.4.12-2.fc13,testdisk-6.11-9.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.fc13,testdisk-6.11-9.fc13

Comment 9 Fedora Update System 2011-04-25 16:53:27 UTC
ntfs-3g-2011.4.12-2.fc14,testdisk-6.11-9.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.fc14,testdisk-6.11-9.fc14

Comment 10 Fedora Update System 2011-04-25 16:53:44 UTC
ntfs-3g-2011.4.12-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.el5

Comment 11 Fedora Update System 2011-04-25 16:54:01 UTC
ntfs-3g-2011.4.12-2.fc15,testdisk-6.11-9.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.fc15,testdisk-6.11-9.fc15

Comment 12 Fedora Update System 2011-04-25 16:54:17 UTC
ntfs-3g-2011.4.12-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.el6

Comment 13 Fedora Update System 2011-05-01 03:30:15 UTC
ntfs-3g-2011.4.12-2.fc15, testdisk-6.11-9.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-05-07 02:53:03 UTC
ntfs-3g-2011.4.12-2.fc14, testdisk-6.11-9.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-05-07 13:26:20 UTC
ntfs-3g-2011.4.12-2.fc13, testdisk-6.11-9.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2011-05-09 20:02:05 UTC
ntfs-3g-2011.4.12-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.fc14

Comment 17 Fedora Update System 2011-05-09 20:02:29 UTC
ntfs-3g-2011.4.12-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.el5

Comment 18 Fedora Update System 2011-05-09 20:02:53 UTC
ntfs-3g-2011.4.12-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.fc15

Comment 19 Fedora Update System 2011-05-09 20:03:14 UTC
ntfs-3g-2011.4.12-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.el6

Comment 20 Fedora Update System 2011-05-09 20:03:39 UTC
ntfs-3g-2011.4.12-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.fc13

Comment 21 Fedora Update System 2011-05-14 04:05:50 UTC
ntfs-3g-2011.4.12-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2011-05-19 04:46:27 UTC
ntfs-3g-2011.4.12-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2011-05-19 04:49:25 UTC
ntfs-3g-2011.4.12-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2011-05-25 16:07:17 UTC
ntfs-3g-2011.4.12-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2011-05-28 21:34:33 UTC
ntfs-3g-2011.4.12-3.el5, libguestfs-1.2.14-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.